/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
1. Desktop
2. Tablet
3. Medium devices
4. Small devices
*/

/* ----- 1. Desktop ≥1024px and ≤1190 ----- */
@media (min-width:1024px) and (max-width:1199px) {	
    .navigation ul li a{font-size: 14px;}
    a.logo{max-width: 250px;padding: 0 10px;}
    .hero-section{height: 430px;}
    .service-name{font-size: 16px;}
    .h2, h2{font-size: 30px;}
    .welcome-detail{padding: 20px 0 30px;}
    .my-waste-content {padding-left: 10px;}
    .my-waste-content h2{font-size: 22px;}
    .our-councils-section{padding: 30px 0;}
    .main-content {padding: 50px 0;}
    .left-footer ul li{padding: 0 7px;}

    .inner-hero-content h1{font-size: 32px;}
    .tabs{padding-right: 20px;}
    .tabs li:before{border-left: 20px solid #000;border-top: 22px solid transparent;border-bottom: 22px solid transparent;}
    .tabs li figure{height: 45px;width: 45px;}
    .tabs li span{font-size: 12px;}
    .main-content {padding: 50px 0;}
    .block-title{font-size: 15px;}
    .block-section ul li a{font-size: 15px;}
    .news-title a{font-size: 18px;margin-bottom: 10px;}
    .news-detail p{font-size: 14px;}
    .readmore a:before{height: 40px;width: 40px}
    .readmore a{padding-right: 45px;}
    .category {font-size: 12px;line-height: 2;}
    .date{font-size: 30px;}
    .month{font-size: 13px;}
    .year{font-size: 12px;}
    .news-block-detail .news-title a {font-size: 30px;}

    .social-media-popup .inner-banner {padding: 20px 0;}
    .social-media-popup .inner-banner h2{padding: 20px 0;font-size: 35px;}
    .services-section h2{padding: 20px 10px;font-size: 18px;}
    .my-waste-section h2.my-waste-content{font-size: 21px;}

    .contact-us-wrapper .gform_wrapper textarea.medium {height: 180px;}
    .booking-services .book-now{font-size: 14px;}


    .gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {width: 33.33% !important;}
    ul.tp-revslider-mainul .slotholder:before{width: 300px;}
    .services-section {margin: -30px -5px 0 !important;}


    .booking-services h2{width: 100%;padding: 20px 10px 0;}

    .waste-block .waste-content p{font-size: 14px;}
    .rrc-block h2{font-size: 24px;}
    .contact-us-side-bar .contact-add p{font-size: 11px}
    .contact-add{padding: 15px 10px;}
    .contact-add h4 {font-size: 12px;}
    .contact-us-side-bar .wpb_wrapper p{font-size: 14px;}
    .side-bar address{font-size: 14px;}
    .caption-wraper .picture-caption{bottom: 60px;}
    .map-details p{font-size: 15px;}
    .map-heading h2{font-size: 25px}

    .google-map{height: 400px;}
    .news-block-detail .news-title {font-size: 26px;}

    .footer-top h2{font-size: 25px;}
    .welcome-detail h2{font-size: 25px;}
    .services-section .wpb_content_element{padding: 30px 10px 10px;}

    .booking-services h2{ font-size: 18px;}
    
    body.single .footer-bottom{ padding-bottom: 70px;}
    body.single #return-to-top{ bottom: 110px;}
}

/* ----- 2. Tablet ≥768px and ≤1023 ----- */
@media (min-width:768px) and (max-width:1023px) {
    .services-block{width: 33.33%;}
    .service-name{font-size: 16px;}
    .services-wrapper{justify-content: center;}
    .welcome-detail {padding: 30px 0;}
    .my-waste-content {padding-left: 10px;}
    .my-waste-content h2{font-size: 20px;}
    .h2, h2{font-size: 24px;}
    .our-councils-section{padding: 30px 0;}
    .footer-wrapper{flex-wrap: wrap;justify-content: flex-start;}
    .footer-block {width: 33.33%;margin: 10px 0;}
    .footer-bottom .footer-wrapper{justify-content: center;}
    .left-footer ul{justify-content: center;}
    .left-footer{display: block;width: 100%;}
    .footer-logo {display: block;width: 100%;margin: 10px 0;text-align: center;}
    .navigation ul li a{font-size: 12px;}
    .hero-section{height: 320px;}

    .inner-hero-content h1{font-size: 26px;}
    .tabs{padding-right: 20px;}
    .tabs li:before{border-left: 20px solid #000;border-top: 22px solid transparent;border-bottom: 22px solid transparent;}
    .tabs li figure{height: 45px;width: 45px;}
    .tabs li span{font-size: 12px;}
    .main-content {padding: 50px 0;}
    .block-title{font-size: 15px;}

    .news-block{flex-wrap: wrap;}
    .news-date{width: auto;}
    .news-image{width: 85%;padding: 0;}
    .news-content{width: 100%;margin-top: 20px;}
    .date{font-size: 30px;}
    .month{font-size: 13px;}
    .year{font-size: 12px;}
    .block-section ul li a{font-size: 15px;}
    .news-block-detail .news-title a{font-size: 24px;}
    .news-block-detail .category{font-size: 11px;padding: 10px 7px;}
    .news-block-detail .news-tags{margin-bottom: 15px;}
    .back-to-news a:before{height: 40px;width: 40px;}
    .back-to-news a{padding-left: 45px;}


    .social-media-popup .inner-banner h2{}
    .services-section h2{font-size: 15px;padding: 10px 0px;min-height: 45px;}
    .services-section figure{height: 50px;}
    .services-section figure img {height: 45px;}
    .services-section .wpb_content_element{padding: 20px 5px;}

    .welcome-detail h2{font-size: 20px;}
    .our-councils-section .vc_column-inner .wpb_wrapper h2{font-size: 22px;}
    .left-header, .right-header{flex-wrap: wrap;}
    .top-header .resource-center {margin-bottom: 10px;}
    .top-header .resource-detail{width: 100%;}
    .right-header .resource-center{text-align: right;order: 0;}
    .top-header{align-items: flex-start;}
    .my-waste-section h2.my-waste-content{font-size: 16px;}
    .my-waste-section .my-waste-img{width: 60px;}
    .our-councils-section .our-councils-wrapper{max-width: 600px;}

    .side-bar address{font-size: 13px;}
    .wpb_content_element .wpb_wrapper p{font-size: 15px;}
    .contact-us-side-bar .contact-day{width: 80px;}
    .contact-us-side-bar h6{font-size: 15px;}
    .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom: 15px !important;}
    .rrc-block h2{font-size: 18px;}
    .rrc-block .vc_figure img {width: 40px;}
    .contact-add h3 {font-size: 16px;}
    .contact-add h4 {font-size: 11px;}
    .contact-add{padding: 10px 8px;}

    .side-bar .wpb_single_image img{max-width: 80%;}
    .contact-us-wrapper .gform_wrapper textarea.medium {height: 150px;}
    .gform_wrapper h2.gsection_title {font-size: 16px !important;}
    ul li{font-size: 13px;}
    .inner-hero-section{height: 150px;}

    .booking-services .vc_col-sm-3 {width: 50%;}
    .booking-services h2{width: 100%;padding: 20px 10px 0;}

    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width: calc(50%) !important;}
    .gfield_radio label{line-height: 20px !important;padding-left: 25px !important;}
    .gfield_radio label:before{height: 20px;width: 20px;}
    .gfield_radio label:after{width: 18px;height: 18px;}    
    .gfield_checkbox label{line-height: 20px !important;}
    .gfield_checkbox label:before{height: 20px;width: 20px;}
    .gfield_checkbox input[type="checkbox"]:checked + label:after{width: 25px;}
    .gfield_checkbox input[type="checkbox"]:checked, .gfield_checkbox label:after, .gfield_checkbox input[type="checkbox"]:not(:checked){height: 20px;}

    .waste-wrapper .waste-block .waste-content {margin-left: 10px;padding-right: 10px;}
    .waste-block .waste-content p{font-size: 12px;}
    .waste-block {margin-bottom: 15px;width: 100%;}
    .gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {width: 50% !important;}
    .gform_wrapper .top_label .gfield_label{font-size: 15px;}

    .map-details .map-location{width: 100%;margin-bottom: 15px;}
    .map-details .map-hours{width: 100%;}
    .map-details h3{font-size: 15px;}
    .map-details p{font-size: 15px;}
    .map-heading h2{font-size: 20px;}
    ul.tp-revslider-mainul .slotholder:before{width: 330px;}
    .services-section {margin: -30px -5px 0 !important;}

    .pdf-block{padding: 10px 0;margin-bottom: 12px;}
    .pdf-block a{font-size: 15px;padding-left: 50px;}
    .pdf-block a:before{height: 45px;width: 35px;}

    .left-footer ul li{margin-bottom: 10px;}
    .social-icons {margin-left: 20px;}

    .waste-block .waste-content p{font-size: 14px;}

    .waste-bin.new-waste-wrapper {flex-wrap: wrap;}
    .waste-bin.new-waste-wrapper figure {width: 120px;}
    .waste-bin.new-waste-wrapper .waste-content {width: calc(100% - 150px);}

    .contact-us-side-bar .wpb_wrapper p{font-size: 11px;}
    .view-map-btn + h3{text-align: center !important;}
    .contact-us-side-bar  .contact-add{margin-bottom: 0 !important;}

    .contact-us-map iframe{height: 350px;}
    .h3, h3{font-size: 22px;}
    .h4, h4{font-size: 20px;}
    .hard_waste_form_title .gfield_radio label{font-size: 15px !important;}
    .hard_waste_form_title label.gfield_label{font-size: 17px !important;}

    .caption-wraper .picture-caption{bottom: 50px;font-size: 10px;}
    .gform_wrapper textarea.medium{height: 130px !important;}
    .pdf-block strong{padding-left: 50px;display: block;}
    .gform_wrapper .top_label .medium-large input.medium, .gform_wrapper .top_label .medium-large select.medium{width: 50% !important;}

    .google-map{height: 350px;}
    .news-block-detail .news-title {font-size: 22px;}

    .news-category a{white-space: nowrap;}
    .news-category strong{width: auto;margin-right: 10px;}
    .news-category span{width: auto;}

    #return-to-top{height: 40px;width: 40px;}

    .footer-top h2{font-size: 22px;}
    .navigation ul li:hover:before, .navigation ul li.current-menu-parent:before, .navigation ul li.current_page_item:before{ width: 50px;}
    .gfield_checkbox label {line-height: 20px !important;padding-left: 25px !important;}
    .my-waste-section .my-waste-img {width: 60px;margin: 5px 0 !important;}
    
    
    body.single .footer-bottom{ padding-bottom: 70px;}
    body.single #return-to-top{ bottom: 50px;}
}

/* ----- 3. Medium devices ≤767px ----- */

@media (max-width: 767px) {
    .side-bar {order: 1;}
    .tab_container .dark-blue{background-color: #1c76bc;}
    .tab_container .light-blue{background-color: #29aae1;}
    .tab_container .orange{background-color: #ef4236;}
    .tab_container .red{background-color: #ce181f;}
    .tab_container .green{background-color: #62bc46;}
    .tab_container .brown{background-color: #91268f;}
    .tab_container .purple{background-color: #662c91;}
    .tab_drawer_heading {margin: 0;padding: 10px;display: block;font-size: 15px;color: #fff;margin-bottom: 3px;position: relative;}
    .tab_drawer_heading:before{position: absolute;width: 0;height: 0;border-style: solid;border-width: 7px 7px 0 7px;border-color: #fff transparent transparent transparent;content: "";right: 15px;top: 50%;transform: translate(0,-50%);}
    .d_active:before {border-width: 0 7px 7px 7px;border-color: transparent transparent #fff transparent;}
    .navigation{display: none;}
    .top-header{flex-wrap: wrap;padding: 20px 0;}
    .logo{max-width: 200px;}
    .hero-section{height: 280px;}
    .services-block{width: 50%;}
    .service-name{font-size: 14px;}
    .welcome-detail{padding: 30px 0;}
    .h2, h2{font-size: 22px;}
    .my-waste-content{padding-left: 10px;}
    .my-waste-content h2{font-size: 18px;}
    .main-content {padding: 30px 0;}
    .footer-block{width: 50%;margin: 10px 0;}
    .footer-wrapper{flex-wrap: wrap;}

    .footer-bottom .footer-wrapper{justify-content: center;}
    .left-footer ul{justify-content: center;}
    .left-footer{display: block;width: 100%;}
    .footer-logo {display: block;width: 100%;margin: 10px 0;text-align: center;}
    .navigation ul li a{font-size: 13px;}
    .hero-section{height: 320px;}

    .our-councils-section .our-councils-wrapper{max-width: 550px;}
    .our-councils-wrapper li{padding: 0 10px;}

    .left-header{display: none;}
    .right-header{display: none;}

    .tabs{padding-right: 0;margin-top: 15px;}
    .tabs li:before{display: none;}
    /*.top-filter {position: relative;border: 1px solid #e21515;padding: 10px;}
    .toggle-list {position: relative;padding-right: 30px;margin-bottom: 0;font-size: 18px;display: block;}
    .toggle-list.active:before {transform: rotate(180deg);}
    .toggle-list:before { content: "";position: absolute;right: 0;border-top: 10px solid #e21515;top: 5px;border-left: 10px solid transparent;border-right: 10px solid transparent;opacity: 1;visibility: visible;pointer-events: none;transition: 0.4s all;}*/


    .news-block{flex-wrap: wrap;}
    .news-date{width: auto;}
    .news-image{width: 85%;padding: 0;}
    .news-content{width: 100%;margin-top: 20px;}
    .date{font-size: 30px;}
    .month{font-size: 13px;}
    .year{font-size: 12px;}
    .block-section ul li a{font-size: 15px;}
    .pagination{margin-bottom: 30px;}
    .news-title a{font-size: 17px;}
    .news-block-detail .news-title a {font-size: 20px;}

    .news-block-detail .news-tags{padding: 10px 0;margin-bottom: 15px;}
    .back-to-news {margin-bottom: 15px;}
    .news-block-detail .news-image{margin-bottom: 20px;}
    .back-to-news a:before{height: 40px;width: 40px;}
    .back-to-news a{padding-left: 45px;}


    .popup-content {padding: 10px;}
    .social-media-popup .inner-banner h2{font-size: 20px;padding: 15px 0;}
    .social-icons a img {width: 80px;}
    .popup-content .our-councils-wrapper li{padding: 0 5px;margin: 0;}
    .popup-content .our-councils-wrapper {margin-top: 10px;}
    .close-btn{top:0;}
    .popup-overlay{overflow-y: auto;}

    .my-waste-section h2.my-waste-content{font-size: 17px;padding: 10px;}
    .top-header .logo{width: 90%;}
    .logo img{width: 200px;}
    .news-category{width: 90%;}
    .readmore{width: auto;padding-right: 20px;}
    .inner-hero-section{height: 200px;}
    .inner-hero-content h1{font-size: 30px;padding: 20px 0;}
    .rrc-block{align-items: center;}
    .rrc-block .vc_figure{margin: 10px !important;}
    .rrc-block h2{font-size: 20px;}
    .block-title{text-align: center !important;}
    .contact-us-wrapper .gform_wrapper .top_label input.medium, .contact-us-wrapper .gform_wrapper .top_label select.medium{width: 100% !important;}
    .contact-us-wrapper .gform_wrapper textarea.medium {height: 100px;}
    .gform_wrapper h2.gsection_title {font-size: 15px !important;}
    .contact-us-wrapper .gform_wrapper .top_label .gfield_label{font-size: 14px;}
    button, input[type="button"], input[type="reset"], input[type="submit"]{line-height: 1 !important;padding: 10px 15px;}
    .gform_wrapper form li, .gform_wrapper li{font-size: 14px;}
    .wpb_single_image img{/*width: 80%;*/}
    .tabs li span{display: none;border: 0 !important}
    .blog-img img{max-width: 150px;}
    .blog-img:last-child img{max-width: 220px;}
    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width: 100% !important;}
    .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large{width: 100% !important;}
    .gfield_radio label{line-height: 20px !important;padding-left: 25px !important;}
    .gfield_radio label:before{height: 20px;width: 20px;}
    .gfield_radio label:after{width: 18px;height: 18px;} 
    .gform_wrapper .top_label .gfield_label{font-size: 14px;}
    .waste-bin{flex-wrap: wrap;}
    .waste-wrapper .waste-block figure {width: 150px;}
    .waste-wrapper .waste-block .waste-content {margin-left: 10px;padding-right: 0px;}
    .waste-bin .waste-block{margin-bottom: 15px;margin: 10px 0;width: 100%;}
    .waste-bin .waste-block p{font-size: 15px;}
    .gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small{width: 100% !important;}
    .gfield_checkbox label{line-height: 20px !important;}
    .gfield_checkbox label:before{height: 20px;width: 20px;}
    .gfield_checkbox input[type="checkbox"]:checked + label:after{width: 25px;}
    .gfield_checkbox input[type="checkbox"]:checked, .gfield_checkbox label:after, .gfield_checkbox input[type="checkbox"]:not(:checked){height: 20px;}
    .hard-waste-tag p{font-size: 14px;}
    .map-details .map-location{width: 100%;margin-bottom: 15px;}
    .map-details .map-hours{width: 100%;}
    .map-details h3{font-size: 15px;}
    .map-details p{font-size: 15px;}
    .map-heading h2{font-size: 20px;}
    ul.tp-revslider-mainul .slotholder:before{width: 250px;}
    .services-section {margin: 15px -5px 0 !important;}

    .pdf-block{padding: 10px 0;margin-bottom: 10px;}
    .pdf-block a{font-size: 14px;padding-left: 40px;}
    .pdf-block a:before{height: 40px;width: 30px;}

    .youtube-block{padding: 0px 0;margin-bottom: 0px;}
    .youtube-block a{font-size: 14px;padding-left: 55px;}
    .youtube-block a:before{height: 40px;width: 45px;}

    .services-section .wpb_content_element {margin: 0px 0 10px;}
    .booking-services h2{display: block;width: 100%;}

    .waste-bin.new-waste-wrapper {flex-wrap: wrap;}
    .waste-bin.new-waste-wrapper figure {width: 120px;}
    .waste-bin.new-waste-wrapper .waste-content {width: calc(100% - 150px);}

    .contact-us-side-bar .wpb_wrapper p{font-size: 15px;}
    .contact-us-side-bar .wpb_wrapper p .contact-day{width: 120px;}
    .contact-us-map iframe{height: 350px;}
    .h3, h3{font-size: 19px;}
    .h4, h4{font-size: 17px;}

    .hard_waste_form_title .gfield_radio label{font-size: 15px !important;}
    .hard_waste_form_title label.gfield_label{font-size: 17px !important;}
    .caption-wraper .picture-caption{bottom: 50px;font-size: 13px;}
    .gform_wrapper textarea.medium{height: 100px !important;}
    .pdf-block strong{padding-left: 40px;display: block;}
    .gform_wrapper .top_label .medium-large input.medium, .gform_wrapper .top_label .medium-large select.medium{width: 100% !important;}

    .google-map{height: 300px;}

    .news-block-detail .news-title {font-size: 20px;}
    .news-category a{white-space: nowrap;}
    .news-category strong{width: auto;margin-right: 10px;}
    .news-category span{width: auto;}

    .services-section h2{min-height: auto;font-size: 20px;}
    .welcome-detail h2{font-size: 20px;}
    .our-councils-section .vc_column-inner .wpb_wrapper h2{font-size: 22px;}
    #return-to-top{height: 40px;width: 40px;}
    .footer-top h2{font-size: 22px;}
    .copyright-text {margin: 0 15px;}
    .services-section .wpb_content_element{padding: 30px 10px 10px;}


    .news-wapper{ padding-right: 0;}
    .our-councils-block .blog-img img{ max-width: 100px;}
    .our-councils-block .blog-img:nth-child(4) img{ max-width: 170px;}
    .gfield_checkbox label {line-height: 20px !important;padding-left: 25px !important;}

    /*Pretty Photo CSS */
    .pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    #pp_full_res img { width: 100%!important; height: auto!important; }
    .pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
    a.pp_close { right: 7%!important; top: 10px!important; }
    
    body.single .footer-bottom{ padding-bottom: 70px;}
    body.single #return-to-top{ bottom: 50px;}
    .pdf-block strong{ padding-left: 0;}
}


/* ----- 4. Small devices ≤640px ----- */
@media (max-width:640px) {   
    .services-block {width: 100%;}
    .footer-block{width: 100%;}
    .my-waste-wrapper{padding: 10px 0;}
    .left-footer ul{flex-wrap: wrap;}
    .copyright-text{ margin-bottom: 10px;display: block;width: 100%;text-align: center;}
    .footer-block{text-align: center;}
    .inner-hero-content h1{font-size: 20px;}

    .news-image {width: 100%;margin: 0 0 0px 0;}
    .news-tags{flex-wrap: wrap;}    
    .readmore {padding: 15px 0;}
    .category{margin-bottom: 15px;}
    .news-block-detail .category:before{display: none;}
    .news-block-detail .category{padding: 0;margin: 5px 0;display: block;}
    .ginput_recaptcha {transform: scale(0.9);}
    .hard-waste-tag p{font-size: 12px;}
    ul.tp-revslider-mainul .slotholder:before {width: 150px;}

    .our-councils-wrapper ul{flex-wrap: wrap;justify-content: center;}
    .our-councils-wrapper ul li{margin: 15px 0;}
    .contact-us-map iframe{height: 250px;}
    .left-footer ul li{margin-bottom: 10px;}
    .caption-wraper .picture-caption {bottom: 20px;font-size: 9px;}
    .hard-waste-tag p{width: calc(100% - 60px);}

    .google-map{height: 250px;}

    .news-block-detail .news-category{display: block;}
    .news-block-detail .news-category:first-child{padding-left: 15px;}
    .news-block-detail .news-category:before{width: 0;}
    .hard-waste-tag{margin-right: 20px;}

    .footer-top h2 {font-size: 18px;}


    .readmore{ padding: 15px 0 0;}

}

/* 14-05-2019 Search functionality */
@media (min-width:768px) and (max-width:1023px) {
    .nawma-nav-wapper .nawma-search-icon img{
        width: 22px;
    }
    .nawma-search-form input[type="text"]{
        height: 20px;
    }
    .nawma-search-form{
        padding: 5px 0;
    }
}
@media (max-width: 767px) {
    .nawma-nav-wapper .nawma-search-icon {
        display: none;
    }
    .nawma-search-form {
        display: none;
    }
    .nawma-search-form-mobile {
        background-color: #b89534;
    }
    .nawma-search-form-mobile input[type="text"]{
        background-color: #b89534;
        height: 37px;
        border-color:#5d5c5c;
        border-width: 0 0 1px 0;
        color: #fff;
        font-weight: 600;
        width: calc(100% - 37px);
    }
    .nawma-search-form-mobile .screen-reader-text{
        display: none;
    }
    .nawma-search-form-mobile #searchform #searchsubmit {
        background-image: url(../images/musica-searcher-white.svg);
        background-size: 20px;
        background-position: center center;
        background-repeat: no-repeat;
        width: 37px;
        height: 37px;
        font-size: 0;
        background-color: transparent;
        position: absolute;
        top: 0;
        right: 0;
        padding: 0 !important;
        border-color:#5d5c5c;
        border-width: 0 0 1px 0;
    }
    .nawma-search-form-mobile #searchform {
        position: relative;
    }
    .nawma-search-form-mobile input[type="text"]:focus{
        border-color: #5d5c5c;
    }
}